<ART ID="03861" PID="2204" JID="140" BPAGE="423" EPAGE="434" PII="S0217979208038612" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REENTRANT-LIKE BAND JAHN&#x2013;TELLER EFFECT AND ITS FIELD DEPENDENCE</MTI>
<RTI>Reentrant-Like Band J&#x2013;T Effect and its Field Dependence</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>GANGADHAR REDDY</SNM>
<EAD>gangu_g@yahoo.com</EAD>
<X-REF REFID="S0217979208038612AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>VENKATAPPA RAO</SNM>
<X-REF REFID="S0217979208038612AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>RAMAKANTH</SNM>
<X-REF REFID="S0217979208038612AF001"></X-REF>
</AUT>
<AFF ID="S0217979208038612AF001">Department of Physics, Kakatiya University, Warangal 506 009, <CNY>India</CNY></AFF>
<AUT>
<FNM>S. K.</FNM>
<SNM>GHATAK</SNM>
<X-REF REFID="S0217979208038612AF002"></X-REF>
</AUT>
<AFF ID="S0217979208038612AF002">Department of Physics, IIT Kharagpur, Kharagpur 721 302, <CNY>India</CNY></AFF>
<AUT>
<FNM>S. N.</FNM>
<SNM>BEHERA</SNM>
<X-REF REFID="S0217979208038612AF003"></X-REF>
</AUT>
<AFF ID="S0217979208038612AF003">Physics Enclave, HIG-23/1, Housing Board Phase 1, Chandrasekharpur, Bhubaneswar 751 005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 February 2007</RE>
</HIST>
<ABST>
<P>In the presence of the electron&#x2013;lattice interaction where the lattice strain is coupled to the difference in orbital occupancy, the metallic system whose Fermi level lies in an orbitally degenerate <F>e<INF>g</INF></F> band undergoes a structural transition to a lower symmetric state with distortion. The distortion is the consequence of the band Jahn&#x2013;Teller (J&#x2013;T) effect, and results from the gain of the electronic energy against the increase in the elastic energy. The extent of distortion depends on the nature of the density of states (DOS) and carrier concentration. These effects are examined for a system described by a different model DOS, and an orbitally degenerate <F>e<INF>g</INF></F> band with the J&#x2013;T interaction. In a certain region of parameter space, the temperature dependence of distortion exhibits a reentrant-like behavior, and the magnetic field augments the distortion in this region. In the parameter space where there is no reentrant-like behavior, the field suppresses the distortion, and the normalized distortion becomes a universal function of the normalized field. A phase diagram is obtained in the magnetic field&#x2013;temperature plane.</P>
</ABST>
<KWDG>
<KWD>Electron-phonon interactions</KWD>
<KWD>phase transitions</KWD>
<KWD>band Jahn&#x2013;Teller effect</KWD>
</KWDG>
</FRONT>
</ART>
